Muting nodes in Cycles is ignored
Closed, ResolvedPublic

Description

Muting (M) of a cycles node does nothing (apart from visually drawing a muted node)

Daniel Salazar (zanqdo) set Type to Bug.Via Old WorldJun 21 2012, 8:15 PM
Sergey Sharybin (sergey) added a comment.Via Old WorldJun 22 2012, 9:33 AM

Brecht, could you please check on this? Thanks!

Thomas Dinges (dingto) added a comment.Via Old WorldSep 19 2012, 10:58 AM

Confirmed with RC1.

Brecht Van Lommel (brecht) added a comment.Via Old WorldOct 24 2012, 11:05 PM

Fix in svn, thanks for the report.

Brecht Van Lommel (brecht) closed this task as "Resolved".Via Old WorldOct 24 2012, 11:05 PM

Add Comment